div.dilp { font-family:arial; font-size:12px; color:black; text-align:center; }

div.users { font-family:arial; font-weight:bold; color:white; font-size: 14px; text-align:center;}

div.trebuchet {font-family:Trebuchet MS; font-weight:bold; color:CC0000; font-size:24px;}

div.tabtitle {font-family:Trebuchet MS; font-weight:bold; color:CC0000; font-size:24px;}

div.alphatitle {font-family:Trebuchet MS; font-weight:bold; color:CC0000; font-size:16px;}

div.detitle {font-family:Trebuchet MS; color:206B0E; font-size:20px;}

div.tabdescription {font-family:verdana; font-size:12px; color:black; line-height:150%;}

li {font-family:verdana; font-size:10pt; color:black; text-align:justify; line-height:150%;}

p.content {font-family:verdana; font-size:10pt; color:black; text-align:justify; line-height:150%;}
p.contentcenter {font-family:verdana; font-size:10pt; color:black; text-align:center; line-height:150%;}

p.faqq {font-family:verdana; font-size:12pt; color:black; text-align:justify; line-height:150%; font-weight:bold;}
p.faqa {font-family:verdana; font-size:10pt; color:black; text-align:justify; line-height:125%;}
p.faqseemore {font-family:verdana; font-size:10pt; color:black; text-align:justify; font-style:italic; line-height:150%;}

div.tabtext {font-family:times new roman; font-size:14px; color:663300; text-align:center; font-weight:bold;}

div.footer {font-family:verdana; font-size:14px; color:white; font-weight:bold;}

div.copyright {font-family:verdana; font-size:8pt; color:6E8C5B; font-weight:bold;}

table.solidbox { border: 1px solid black; padding:0px; background-color:FFFFCB; background-image:none; width=100%;}

div.boxtitle {font-family:Trebuchet MS; font-weight:bold; color:CC0000; font-size:14px; text-align:center;}

span.dropdowntitle {font-family:Trebuchet MS; font-weight:bold; color:CC0000; font-size:14px;}

td.list {font-family:verdana; font-size:10px; color:gray;  } 

td.search {font-family:verdana; font-size:11px; color:gray;  } 

.formfield {font-family: verdana; font-size: 11px; color: #000000; border: 1 solid #000000; height: 18px;}

.dropdown {font-family: verdana; font-size: 10px; color: #000000;}

.searchtable {margin-top:5px; border:0; margin-bottom:5px;}

.dropdowntable {margin-top:50px; }

.verdanabold {font-family:verdana; font-weight:bold; font-size:12px; font-align:center;}

.verdanabig {font-family:verdana; font-weight:bold; font-size:16px;}

div.feature {font-family:verdana; font-size:10px; color:gray; text-align:justify;}

div.intro {font-family:Trebuchet MS; font-size:14px; color:black; text-align:center;}

div.quote {font-family:Trebuchet MS; font-size:16px; color:navy; text-align:center; font-weight:bold;}

div.author {font-family:verdana; font-size:10px; color:black; text-align:center; font-weight:bold;}

.verdana {font-family:tahoma, verdana; font-size:12px; color:black; line-height:150%;}

.description {font-family:verdana; font-size:12px; color:black; line-height:150%;}

.filter {font-family:verdana; font-size:12px; color:black; line-height:150%;}

div.title {font-family: georgia; font-size:20px; color:D28B13;}

div.arialred {font-family: arial; color: CC0000; font-size:12px; font-weight:bold;}

.verdanabold {font-family: verdana; color: black; font-weight:bold; font-size:11px;}

.verdananormal {font-family: verdana; color: black; font-size:11px;}

.verdanagreen {font-family: verdana; color: green; font-size:12px;}

.searchresults {font-family: verdana; color: black; font-size:17px; font-weight:bold;}

table.navigationbar 
{background-color:EEEEEE; 
border: 1px solid; 
border-color: 336799; 
background-image:none; 
right-border:EEEEEE; 
left-border:EEEEEE;
width:100%;
}

body.main { margin-top:0px; margin-right:0px; margin-left:0px;
scrollbar-arrow-color: #242830;
scrollbar-base-color: #FFFFFF;
scrollbar-track-color: #FFFFFF;
scrollbar-face-color: #DDDCDC;
scrollbar-shadow-color: #DCDCDC;
scrollbar-highlight-color: #DCDCDC;
scrollbar-3d-light-color: #FFFFFF;
scrollbar-darkshadow-color: #FFFFFF;
}

body.categories {scrollbar-arrow-color: #242830;
scrollbar-base-color: #FFFFFF;
scrollbar-track-color: FFFFCD;
scrollbar-face-color: FFFFA0;
scrollbar-shadow-color: #DCDCDC;
scrollbar-highlight-color: #DCDCDC;
scrollbar-3d-light-color: #FFFFFF;
scrollbar-darkshadow-color: #FFFFFF;
margin-top:0px; margin-right:0px; margin-left:0px;}

A.detitle:link    { font-family:Trebuchet MS; color:206B0E; font-size:20px; text-decoration: none; }
A.detitle:active  { font-family:Trebuchet MS; color:206B0E; font-size:20px; text-decoration: none; }
A.detitle:visited { font-family:Trebuchet MS; color:206B0E; font-size:20px; text-decoration: none; }

A.list:link    { font-family:tahoma, verdana; font-size:10px; color:gray; text-decoration: none; }
A.list:active  { font-family:tahoma, verdana; font-size:10px; color:gray; text-decoration: none; }
A.list:visited { font-family:tahoma, verdana; font-size:10px; color:gray; text-decoration: none; }
A.list:hover { font-family:tahoma, verdana; font-size:10px; color:gray; text-decoration: underline; }

A.frontpagetitle:link    { font-family: georgia; font-size:20px; color:D28B13; text-decoration: none; }
A.frontpagetitle:active  { font-family: georgia; font-size:20px; color:D28B13; text-decoration: none; }
A.frontpagetitle:visited { font-family: georgia; font-size:20px; color:D28B13; text-decoration: none; }

A.tab:link    { font-family:times new roman; font-size:14px; color:663300; text-align:center; font-weight:bold; text-decoration: none; }
A.tab:active  { font-family:times new roman; font-size:14px; color:663300; text-align:center; font-weight:bold; text-decoration: none; }
A.tab:visited { font-family:times new roman; font-size:14px; color:663300; text-align:center; font-weight:bold; text-decoration: none; }

A.feature:link    {font-family:verdana; font-weight:bold; color:black; font-size:12px; font-align:center; text-decoration: none; }
A.feature:active  { font-family:verdana; font-weight:bold; color:black; font-size:12px; font-align:center; text-decoration: none; }
A.feature:visited { font-family:verdana; font-weight:bold; color:black; font-size:12px; font-align:center; text-decoration: none; }

A.smalltabon:link    { font-family: verdana; color: black; font-size:11px; text-decoration: none; }
A.smalltabon:active  { font-family: verdana; color: black; font-size:11px; text-decoration: none; }
A.smalltabon:visited { font-family: verdana; color: black; font-size:11px; text-decoration: none; }

A.smalltaboff:link    { font-family: verdana; color: black; font-weight:bold; font-size:11px; text-decoration: none; }
A.smalltaboff:active  { font-family: verdana; color: black; font-weight:bold; font-size:11px; text-decoration: none; }
A.smalltaboff:visited { font-family: verdana; color: black; font-weight:bold; font-size:11px; text-decoration: none; }

A.categoryhigh:link    { font-family: arial; color: CC0000; font-size:12px; font-weight:bold; height:20px; text-decoration: none; vertical-align:middle; }
A.categoryhigh:active  { font-family: arial; color: CC0000; font-size:12px; font-weight:bold; height:20px; text-decoration: none; vertical-align:middle; }
A.categoryhigh:visited { font-family: arial; color: CC0000; font-size:12px; font-weight:bold; height:20px; text-decoration: none; vertical-align:middle; }
A.categoryhigh:hover    { font-family: arial; color: CC0000; font-size:12px; font-weight:bold; height:20px; text-decoration: underline; vertical-align:middle; }

A.categorymedium:link    { vertical-align:middle;  font-family:arial; color:black; font-size:12px; text-decoration: none; }
A.categorymedium:active  { vertical-align:middle; font-family:arial; color:black; font-size:12px; text-decoration: none; }
A.categorymedium:visited { vertical-align:middle; font-family:arial; color:black; font-size:12px; text-decoration: none; }
A.categorymedium:hover    { vertical-align:middle; font-family:arial; color:blue; font-size:12px; text-decoration: underline; }

span.categorymedium    { font-family:arial; color:gray; font-size:12px; text-decoration: none; }

A.categorylow:link    { vertical-align:top; font-family:arial; color:black; font-size:11px; text-decoration: none; }
A.categorylow:active  { vertical-align:top; font-family:arial; color:black; font-size:11px; text-decoration: none; }
A.categorylow:visited { vertical-align:top; font-family:arial; color:black; font-size:11px; text-decoration: none; }
A.categorylow:hover    { vertical-align:top; font-family:arial; color:green; font-size:11px; text-decoration: underline; }

span.categorylow    { vertical-align:top; font-family:arial; color:gray; font-size:11px; text-decoration: none; }

A.footer:link    {font-family:verdana; font-size:14px; color:white; font-weight:bold; text-decoration: none;}
A.footer:active  {font-family:verdana; font-size:14px; color:white; font-weight:bold; text-decoration: none;}
A.footer:visited {font-family:verdana; font-size:14px; color:white; font-weight:bold; text-decoration: none;}

A.navigation:link    { font-family: arial; font-size:12px; color: 34669B; font-weight:bold; }
A.navigation:active  { font-family: arial; font-size:12px; color: 34669B; font-weight:bold; }
A.navigation:visited { font-family: arial; font-size:12px; color: 34669B; font-weight:bold; }

A.az:link    { font-family: arial; font-size:12px; color: 34669B; text-decoration: none;}
A.az:active  { font-family: arial; font-size:12px; color: 34669B; text-decoration: none;}
A.az:visited { font-family: arial; font-size:12px; color: 34669B; text-decoration: none;}

A.searchcategory:link    { font-family: verdana; font-size:10px; color: gray; font-weight:bold; text-decoration: none;}
A.searchcategory:active  { font-family: verdana; font-size:10px; color: gray; font-weight:bold; text-decoration: none;}
A.searchcategory:visited { font-family: verdana; font-size:10px; color: gray; font-weight:bold; text-decoration: none;}
A.small_path:link    { font-family: verdana; font-size:10px; color: gray; font-weight:bold; text-decoration: none;}
A.small_path:active  { font-family: verdana; font-size:10px; color: gray; font-weight:bold; text-decoration: none;}
A.small_path:visited { font-family: verdana; font-size:10px; color: gray; font-weight:bold; text-decoration: none;}

A.resourcetitle:link    { font-family: tahoma, verdana; font-size:12px; color: 34669B; font-weight:bold; }
A.resourcetitle:active  { font-family: tahoma, verdana; font-size:12px; color: 34669B; font-weight:bold; }
A.resourcetitle:visited { font-family: tahoma, verdana; font-size:12px; color: 34669B; font-weight:bold; }

span.numbers { vertical-align:middle; font-family:arial; color:gray; font-size:10px; text-decoration: none; } 

.azspacing {word-spacing: 10px;}

td.blue { font-family: arial; font-size:12px; color: 34669B; font-weight:bold; }

div.mediatitle {font-family:Trebuchet MS; font-size:16px; color:green; font-weight:bold;}


span.resourceauthor {font-family:tahoma, verdana; font-size:12px; font-style:italic;}

span.views {font-family:verdana; font-size:12px; font-style:italic; color:gray; text-align:right; }

span.blue {font-family:tahoma, verdana; font-size:12px; color:blue; }

span.green {font-family:verdana; font-size:12px; color:green; }

A.resourceaudio:link    { font-family:verdana; color:green; font-weight:bold; font-size:10px;}
A.resourceaudio:active  { font-family:verdana; color:green; font-weight:bold; font-size:10px;}
A.resourceaudio:visited { font-family:verdana; color:green; font-weight:bold; font-size:10px;}

A.interface:link    { font-family:verdana; color:blue; font-size:12px;}
A.interface:active  { font-family:verdana; color:blue; font-size:12px;}
A.interface:visited { font-family:verdana; color:blue; font-size:12px;}

A.pagination:link    { font-family:verdana; color:blue; font-size:12px; word-spacing:10px; }
A.pagination:active  { font-family:verdana; color:blue; font-size:12px; word-spacing:10px; }
A.pagination:visited { font-family:verdana; color:blue; font-size:12px; word-spacing:10px; }
A.pagination:hover { font-family:verdana; color:red; font-size:12px; word-spacing:10px; }

A.listall:link    { font-family:verdana; color:gray; font-size:12px; font-weight:bold; text-decoration:none;}
A.listall:active  { font-family:verdana; color:gray; font-size:12px; font-weight:bold; text-decoration:none;}
A.listall:visited { font-family:verdana; color:gray; font-size:12px; font-weight:bold; text-decoration:none;}
A.listall:hover    { font-family:verdana; color:red; font-size:12px; font-weight:bold; text-decoration:none;}

td.first {font-family: arial; color: CC0000; font-size:12px; font-weight:bold; height:20px;}
td.second1 {vertical-align:top; width:5px font-family:arial; color:black; font-size:12px;}
td.second2 {vertical-align:top; font-family:arial; color:black; font-size:12px;}
td.third1 {vertical-align:top; font-family:arial; color:black; font-size:11px;}
td.third2 {vertical-align:top; font-family:arial; color:black; font-size:11px; width:5px;}
td.third3 {vertical-align:top; font-family:arial; color:black; font-size:11px;}

div.notice {

text-align: left;
border: 1px solid #687ff4;
padding: 5px;
background-color: #e1e6ff;
font-family: verdana;
font-size: 10pt;
color: blue;
}

a.moreinfo:link { text-align: right; display:block; font-family: verdana; color: blue; font-size: 8pt; text-decoration:none;}
a.moreinfo:hover { text-align: right; display:block; font-family: verdana; color: blue; font-size: 8pt; text-decoration:underline;}
a.moreinfo:active { text-align: right; display:block; font-family: verdana; color: blue; font-size: 8pt; text-decoration:none;}
a.moreinfo:visited { text-align: right; display:block; font-family: verdana; color: blue; font-size: 8pt; text-decoration:none;}

.greensubtitle  { font-family:Trebuchet MS; color:206B0E; font-size:20px; text-decoration: none; }

div.rightPaneSubCats {
	float: left;
	padding: 2px 2% 2px 2%;
	margin: 2px 1% 2px 2%;
	border: 0px solid #ccc;
	width: 50%; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 50%;
	}
html>body #content {
	width: 50%; /* ie5win fudge ends */
	} 
